Subject: Re: [Mip6] Consensus call on making ID draft-wakikawa-nemo-v4tunnel a MIP6/NEMO WGs document

From: Samita Chakrabarti <[email-masked]>
Date: Thu, 31 Mar 2005 11:44:53 -0800 (PST)

> 
> and Sri clearly indicates that there are requirements which these
> don't cover, I think it would be good to have a clear and agreed
> upon statement of what to achieve before adopting an approach and
> draft.  So I'm not for adopting draft-wakikawa before there is an
> agreed upon problem statement.
> 

I'd also vote for a PS first and followed by a DT to work on a soultion based on
the existing experience/drafts plus gaps.

-Samita

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6